Source: libhttp-link-parser-perl
Section: perl
Priority: optional
Build-Depends: @cdbs@, debhelper (>= 10~)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Florian Schlichting <fsfs@debian.org>
Standards-Version: 3.9.5
Vcs-Git: git://git.debian.org/pkg-perl/packages/libhttp-link-parser-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-link-parser-perl.git
Homepage: https://metacpan.org/release/HTTP-Link-Parser
Testsuite: autopkgtest-pkg-perl

Package: libhttp-link-parser-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Description: parse HTTP Link headers
 HTTP::Link::Parser parses HTTP "Link" headers found in an
 HTTP::Response object. Headers should conform to the format described
 in RFC 5988.
